@charset "UTF-8";
/*=======================================
トップページ
=========================================*/
.l-kv {
  position: relative;
  height: 100vh;
}
.l-kv:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  inset: 0;
  background: rgba(0, 0, 0, 0.4);
  mix-blend-mode: multiply;
  z-index: 1;
}
.l-kv .txt {
  position: absolute;
  z-index: 2;
  left: 95px;
  bottom: 100px;
}
.l-kv h1 {
  line-height: 1.3;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: 100px;
  text-align: left;
  color: #fff;
  position: relative;
}
.l-kv h1:after {
  content: "";
  display: block;
  width: 380px;
  height: 382px;
  background: url("../img/top/kv_icon1.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
  right: 75px;
  top: -167px;
  mix-blend-mode: multiply;
  opacity: 0.4;
}
.l-kv .en {
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  letter-spacing: 0.1em;
  text-align: left;
  color: #fff;
  margin-top: 30px;
}
.l-kv .en:after {
  content: "";
  display: block;
  width: 380px;
  height: 380px;
  background: url("../img/top/kv_icon2.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
  z-index: -1;
  mix-blend-mode: multiply;
  opacity: 0.2;
  left: -180px;
  bottom: -350px;
}

.p-top__intro {
  position: relative;
  background: linear-gradient(#c90624 0%, #950117 100%);
  padding: 90px 0 120px;
}
.p-top__intro:before {
  content: '';
  position: absolute;
  inset: 0;
  background: url("../img/top/intro_bg.png") no-repeat right bottom;
  mix-blend-mode: overlay;
  z-index: 0;
}
.p-top__intro > * {
  position: relative;
  z-index: 1;
}
.p-top__intro h2 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: 77px;
  text-align: left;
  color: #fff;
  line-height: 1.4;
  margin-bottom: 20px;
}
.p-top__intro p {
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.01em;
  line-height: 40px;
  text-align: left;
  color: #fff;
  margin-bottom: 1em;
}
.p-top__intro p:last-child {
  margin-bottom: 0;
  margin-top: 3em;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0.01em;
  line-height: 40px;
  text-align: left;
  color: #fff;
}
.p-top__goal .inner {
  position: relative;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.p-top__goal .inner .ph {
  width: 40%;
  background: url("../img/top/goal_img.png") no-repeat left center;
  background-attachment: fixed;
  -webkit-background-size: auto;
  -o-background-size: auto;
  background-size: auto;
}
.p-top__goal .inner .txt {
  width: 60%;
  padding: 200px 0 200px 125px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.p-top__goal .inner .txt h3 {
  font-family: "DIN 1451 Std";
  font-size: 224px;
  text-align: left;
  color: #000;
  line-height: 1;
  position: absolute;
  right: 0;
  top: -0.3em;
}
.p-top__goal .inner .txt p {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.01em;
  line-height: 40px;
  text-align: left;
  color: #000;
}
.p-top__goal .inner .txt ul {
  margin-top: 60px;
  list-style-type: decimal;
  list-style-position: inside;
}
.p-top__goal .inner .txt ul li {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;
  font-size: 18px;
  text-align: left;
  color: #000;
  margin-bottom: 20px;
}
.p-top__goal .inner .txt ul li:last-child {
  margin-bottom: 0;
}
.p-top__about {
  background: url("../img/top/about_bg.png") no-repeat center top;
  padding: 120px 0;
  text-align: center;
}
.p-top__about h3 {
  font-size: 42px;
  letter-spacing: 0.1em;
  text-align: center;
}
.p-top__about dl {
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  margin-top: 60px;
}
.p-top__about dl .row {
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  margin-bottom: 20px;
}
.p-top__about dl .row:last-child {
  margin-bottom: 0;
}
.p-top__about dl .row dt {
  width: 200px;
  text-align: justify;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
}

.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.8s both;
}

.scroll-infinity__item {
  width: calc(100vw / 1);
}

.scroll-infinity__item > img {
  width: 100%;
}

.scroll-infinity {
  background-color: #000;
}

@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0%);
  }
}
.scroll-infinity__list--right {
  animation: infinity-scroll-right 200s infinite linear 0.8s both;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .l-kv {
    position: relative;
    height: 75vh;
  }
  .l-kv .kv-bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
  }
  .l-kv:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    mix-blend-mode: multiply;
    z-index: 1;
  }
  .l-kv .txt {
    position: absolute;
    z-index: 2;
    left: 20px;
    bottom: 40px;
  }
  .l-kv h1 {
    font-size: 32px;
  }
  .l-kv h1:after {
    width: 200px;
    height: 200px;
    right: -31px;
    top: -117px;
    mix-blend-mode: multiply;
    opacity: 0.4;
  }
  .l-kv .en {
    font-family: "Oswald", sans-serif;
    font-size: 14px;
    letter-spacing: 0.1em;
    text-align: left;
    color: #fff;
    margin-top: 10px;
  }
  .l-kv .en:after {
    content: "";
    display: block;
    width: 100px;
    height: 100px;
    left: -75px;
    bottom: -135px;
  }

  .p-top__intro {
    padding: 60px 0 80px;
  }
  .p-top__intro:before {
    -webkit-background-size: 80%;
    -o-background-size: 80%;
    background-size: 80%;
  }
  .p-top__intro > * {
    position: relative;
    z-index: 1;
  }
  .p-top__intro h2 {
    font-size: 26px;
  }
  .p-top__intro p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 1em;
  }
  .p-top__intro p:last-child {
    margin-top: 2em;
    font-size: 16px;
    line-height: 1.6;
  }
  .p-top__goal .inner {
    position: relative;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .p-top__goal .inner .ph {
    width: 25%;
    background: url("../img/top/goal_img.png") no-repeat left center;
    background-attachment: fixed;
    -webkit-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
  }
  .p-top__goal .inner .txt {
    width: 75%;
    padding: 60px 15px 80px 15px;
  }
  .p-top__goal .inner .txt h3 {
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    top: -0.5em;
  }
  .p-top__goal .inner .txt p {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.8;
  }
  .p-top__goal .inner .txt ul {
    margin-top: 40px;
  }
  .p-top__goal .inner .txt ul li {
    font-size: 16px;
    padding-left: 1.3em;
    text-indent: -1.3em;
  }
  .p-top__about {
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    padding: 60px 0;
  }
  .p-top__about h3 {
    font-size: 28px;
    letter-spacing: 0.05em;
  }
  .p-top__about dl {
    font-size: 20px;
    margin-top: 40px;
  }
  .p-top__about dl .row {
    margin-bottom: 15px;
  }
  .p-top__about dl .row dt {
    width: 110px;
  }

  .scroll-infinity__item {
    width: calc(100vw / 0.5);
  }

  .scroll-infinity__item > img {
    width: 100%;
  }

  .scroll-infinity {
    background-color: #000;
  }

  @keyframes infinity-scroll-right {
    from {
      transform: translateX(-100%);
    }
    to {
      transform: translateX(0%);
    }
  }
  .scroll-infinity__list--right {
    animation: infinity-scroll-right 200s infinite linear 0.8s both;
  }
}
